@font-face {
  font-family: 'Carmela';
  src: url('carmela.eot');
  src: url('carmela.eot?#iefix') format('embedded-opentype'), url('carmela.woff') format('woff'), url('carmela.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body#item.profile_page {}
body#item.profile_page .content table {width:100%;direction:rtl;margin:0 0 20px 0;}
body#item.profile_page .content table.main_table {}
body#item.profile_page .content table tr td img {border:0 !important;}
	body#item.profile_page .content table tr.data {border-bottom:1px solid #000;}
	body#item.profile_page .content table { border-collapse:collapse; }
	body#item.profile_page .content table tr.data td { border-bottom:1px solid #000; }
		body#item.profile_page .content table tr.data td {padding:6px 0 6px 0;width:330px;}
		body#item.profile_page .content table tr.data td.title {font-weight:bold;width:120px;}
	body#item.profile_page .content table tr.topic {background:#0077B4;color:#fff;font-weight:bold;}
		body#item.profile_page .content table tr.topic td {text-align:center;font-size:16px;padding:4px 0 7px 0;}
		body#item.profile_page .content table tr.data td img {max-width:300px;}
		
.contentpage.profile_page #content .grid_470 .item {text-align:right;}		
	.contentpage.profile_page #content .grid_470 .item img {border:0;}
	.contentpage.profile_page #content .grid_470 .item h1.title {font-family: 'Carmela', arial;font-size:30pt;font-weight:normal;}
	.contentpage.profile_page #content .grid_470 .item  a,
		.contentpage.profile_page #content .grid_470 .item  a:active,
		.contentpage.profile_page #content .grid_470 .item  a:visited {color:#0077B4;}
		.contentpage.profile_page #content .grid_470 .item  a:hover {color:#000;}
		
.contentpage.profile_page #content .grid_280 {background:none !important;border-right:1px solid #ddd;padding-bottom:20px;}
	.contentpage.profile_page #content .grid_280 #profile_images {width:260ppx;text-align:center;margin:10px 0 0 0;direction:rtl;}
		.contentpage.profile_page #content .grid_280 #profile_images img {max-width:260px;margin:10px auto 0 auto;border:1px solid #ddd;width: expression(this.width > 260 ? 260: true);cursor:pointer;}
	.contentpage.profile_page #content .grid_280 #links_area {width:260px;overflow:hidden;text-align:right;margin:10px auto 0 auto;direction:rtl;font-size:14px;}
		.contentpage.profile_page #content .grid_280 #links_area h1 {font-size:14px;font-weight:bold;color:#fff;background:#0077B4;padding:2px 5px 3px 0;margin:15px 0 10px 0;}
		.contentpage.profile_page #content .grid_280 #links_area frame {margin:0 auto;}
		.contentpage.profile_page #content .grid_280 #links_area a,
			.contentpage.profile_page #content .grid_280 #links_area a:visited,
			.contentpage.profile_page #content .grid_280 #links_area a:active,
			.contentpage.profile_page #content .grid_280 #links_area a:hover {color:#000;}
.contentpage.profile_page #content .grid_175 {border-left:2px solid #0077B4;padding-bottom:20px;}
img#imgFullSize {border:5px solid #000;}

.contentpage.profile_page #content .grid_470 .item #copyright {color:#000;direction:rtl;text-align:right;font-size:11px;border-top:3px solid #000;border-bottom:1px solid #000;padding:10px 0 10px 0;margin:0 0 10px 0;}
.contentpage.profile_page #content .grid_470 .item img.area_map {float:left;display:none;cursor:pointer;}

.level_1 {}

.grid_175 a.category.nav,
	.grid_175 a.category.nav:active,
	.grid_175 a.category.nav:visited {display:block;font-family: 'Carmela', arial;font-size:14pt !important;font-weight:normal !important;color:#fff !important;background:#a8c3d4 url('../img/icons/plus_3.png') 4px 7px no-repeat;padding-right:8px !important;}
	.grid_175 a.category.nav:hover {background-color:#0077B4;}
	
.grid_175 a.category.nav.active,
	.grid_175 a.category.nav.active:active,
	.grid_175 a.category.nav.active:visited {display:block;font-family: 'Carmela', arial;font-size:14pt !important;font-weight:normal !important;color:#fff !important;background:#0077B4 url('../img/icons/minus_3.png') 4px 7px no-repeat;}
	.grid_175 a.category.nav.active:hover {}
	
.grid_175 a.category.nav.level_2,
	.grid_175 a.category.nav.level_2:active,
	.grid_175 a.category.nav.level_2:visited {display:block;font-family:arial;font-size:14px !important;font-weight:bold !important;color:#333 !important;background:#d4e3ea !important;padding-top:5px !important;}
	.grid_175 a.category.nav.level_2:hover {background-color:#ddd;}
	
.grid_175 a.category.nav.level_2.active,
	.grid_175 a.category.nav.level_2.active:active,
	.grid_175 a.category.nav.level_2.active:visited {display:block;font-family:arial;font-size:14px !important;font-weight:bold !important;color:#333 !important;background:#a8c3d4 url('../img/icons/minus_3.png') 4px 6px no-repeat !important;}
	.grid_175 a.category.nav.level_2.active:hover {background-color:#ddd;}
	
.grid_175 a.category.nav.level_3,
	.grid_175 a.category.nav.level_3:active,
	.grid_175 a.category.nav.level_3:visited {display:block;font-family:arial;font-size:12px !important;font-weight:normal !important;color:#333 !important;background:none !important;padding:0 15px 5px 0 !important;}
	.grid_175 a.category.nav.level_3:hover {background:#ddd;}


.grid_175 .itemTitle.active {font-weight:bold;color:#0077B4 !important;text-decoration:underline !important;}

.grid_175 .level_2_menu {display:none;}
.grid_175 .level_3_menu {display:none;}

.items_list {direction:rtl;}

.hideThis {display:none;}
#copyrightAlert {width:300px;height:240px;padding:20px;direction:rtl;font-size:14px;color:#000;background:#fff;border:2px solid #000;}
	#copyrightAlert h1 {background:red;color:#000;font-size:20px;font-weight:bold;text-align:center;margin:0 0 10px 0;}

.contentpage.profile_page #content .grid_470  #filters #search_bt {cursor:pointer;direction:ltr;text-align:left;}
.contentpage.profile_page #content .grid_470  #filters {width:100%;direction:rtl;margin:25px 0 10px 0;}
.contentpage.profile_page #content .grid_470  #filters th { font-family: 'Carmela', arial;font-size:30pt;font-weight:normal;}
.contentpage.profile_page #content .grid_470  #filters td {padding:6px 0 6px 0;}
.contentpage.profile_page #content .grid_470  #filters  td input[type='text'] {margin:0 5px 0 0;font-size:17px;direction:rtl;color:#5e5e5e;border:1px solid #dedede;background:#fff;width:337px;}
.contentpage.profile_page #content .grid_470  #filters  select {margin:0 5px 0 0;font-size:17px;direction:rtl;color:#5e5e5e;border:1px solid #dedede;background:#fff;width:108px;}
.contentpage.profile_page #content .grid_470  #filters  td.title{font-weight:bold;width:120px;}
.contentpage.profile_page #content .grid_470  #filters  table {width:100%;}
.contentpage.profile_page #content .grid_470  #filters  table td  {width:75%;}
.contentpage.profile_page #content .grid_470  #filters  table td.slider-title {width:25%;direction:ltr;text-align:left;color:#f6931f; font-weight:bold;}
.contentpage.profile_page #content .grid_470 #results #no_res {direction:rtl;text-align:right;}